Jump to content
Toggle menu
  • 12,3 E szócikkek
  • 21,5 E fájlok
  • 5 felhasználók
  • 63,9 E szerkesztések
SCWIKI
Toggle preferences menu
Toggle personal menu
Nem vagy bejelentkezve
Your IP address will be publicly visible if you make any edits.
.citation-icon {
    margin-right: 4px;
    opacity: 0.3;
}

.citation-icon img {
    margin-bottom: 2px;
    height: 11px;
    width: auto;
	filter: var( --filter-invert );
}

ol.references li:target .citation-icon {
    opacity: 0.5;
}